<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Chocolate Chip Cookies</title>
        <meta charset="utf-8">
    </head>
    <body>
        <h1 style="text-align: center;">Chocolate Chip Cookies</h1>
        <h1 style="text-align: center;">
        <img src="C:\Users\Karan\Downloads\odin-recipes-main\images\cookie.jfif" alt="Cookie image" width="500" height="500"></h1>
        <br>
        <h3><strong>Ingredients</strong></h3>
        <ul>
            <li>1 cup butter, softened</li>
            <li>1 cup white sugar</li>
            <li>1 cup packed brown sugar</li>
            <li>2 eggs</li>
            <li>2 teaspoons vanilla extract</li>
            <li>1 teaspoon baking soda</li>
            <li>2 teaspoons hot water</li>
            <li>½ teaspoon salt</li>
            <li>3 cups all-purpose flour</li>
            <li>2 cups semisweet chocolate chips</li>
        </ul>
        <br>
        <h3><strong>Directions</strong></h3>
        <ol>
            <li>Step 1</li>
            <p>Preheat oven to 350 degrees F (175 degrees C).</p>
            <li>Step 2</li>
            <p>Cream together the butter, white sugar, and brown sugar until smooth. Beat in the eggs one at a time, 
                then stir in the vanilla. Dissolve baking soda in hot water. Add to batter along with salt. Stir in flour, 
                chocolate chips, and nuts. Drop by large spoonfuls onto ungreased pans.</p>
            <li>Step 3</li>
            <p>Bake for about 10 minutes in the preheated oven, or until edges are nicely browned.</p>
            <br>
            <h4 style="text-align: center;"><input type="button" value="Print" onclick="window.print()"></h4>
            <h4 style="text-align: center;"><input type="button" value="Back" onclick="location.href='C:/Users/Sanket/Documents/repos/odin-recipes/index.html';"></h4>
        </ol>
    </body>
</html>